

.topnav a {
    float: left;
    color: #dfdf00;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 100px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.topnav a.active {
    background-color: #4CAF50;
    color: white;
}
.menu {
    float: left;
}


